@charset "UTF-8";

/************************************************************

 ■ 桜プロジェクトページ

************************************************************/


/*----------------------------
グローバルナビ
----------------------------*/

.gnav li.gn5 a {
	background-position: center -65px;
	color: #017C4E;
}


/*----------------------------
ページタイトル
----------------------------*/

.title {
	background-image: url("../img/mv.jpg");
}

.title .ttl::before {
	content: "SAKURA PROJECT";
}


/*----------------------------
ローカルナビ
----------------------------*/

/* ここから スマホ用 */
@media screen and (max-width:768px) {
	.cate-nav li a {
		font-size: 13px;
	}
}
/* ここまで スマホ用 */


/*----------------------------
sec1　さくらプロジェクト
----------------------------*/

.border_box {
	padding: 15px 40px;
	border: solid 1px #000;
	font-size: 22px;
}

.sec1 li {
	font-size: 1.375rem; /*22px*/
}

.sec1 .list-number li::before {
	color: #017C4E;
}


/* ここから スマホ用 */
@media only screen and (max-width:768px){
	.border_box {
		padding: 6vw;
	}
}
/* ここまで スマホ用 */


/*----------------------------
sec2　桜ガイドブック
----------------------------*/

.guidebook {
	font-size: 1.25rem; /*20px*/
}

.guidebook .ttl {
	margin-bottom: 20px;
	padding-bottom: 15px;
	border-bottom: solid 1px #000;
	color: #017C4E;
	font-size: 1.5rem; /*24px*/
}

.guidebook .list-circle li {
	margin-bottom: .5em;
}


/* ここから PC用 */
@media only screen and (min-width:769px){

	.guidebook {
		flex-direction: row-reverse;
	}

	.guidebook .imgbox {
		width: 450px;
	}

	.guidebook .txtbox {
		/*width: 600px;*/
		width: 100%;
		padding-top: 30px;
	}
}
/* ここまで PC用 */


/*----------------------------
sec3・4　フォトコンテスト
----------------------------*/

.sec3 {
	border-top: solid 2px #000;
}

/* 記事 */

.entry {
	margin-bottom: 50px;
}

.entry a {
	text-decoration: none;
}

.entry .ttl {
	margin-bottom: 30px;
	padding-bottom: 10px;
	border-bottom: solid 2px #000;
	color: #017C4E;
	font-size: 1.5rem; /*24px*/
}

.entry .txt p {
	margin-bottom: .5em;
}

/* サムネイル */

.entry a:hover img {
	opacity: 1;
}

.entry .img {
	position: relative;
	width: 200px;
	border: solid 1px #E4E4E4;
	background-color: rgba(0,0,0,0.5);
}

.entry .img::before {
	display:block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: #000;
	opacity: 0.3;
	content: '';
}

.entry .img::after {
	display: block;
	position: absolute;
	z-index: 10;
	left: 50%;
	top: 50%;
	width: 161px;
	height: 43px;
	transform: translateY(-50%) translateX(-50%);
	background: url("../../img/cmn/btn_pdf.png") no-repeat center;
	content: "";
}

.button{
  width: 230px;
  height: 60px;
  border-radius: 4px;
  background: #4BA181;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  font-size: 20px;
  font-weight: bold;
  cursor: pointer;
  margin-top: 20px;
}

.button a{
	text-decoration: none;
	color: #ffffff;
}

.m0a{
	margin: 20px auto;
}


/* ここから PC用 */
@media only screen and (min-width:769px){

	.entry .img {
		width: 200px;
	}
	.entry .txt {
		width: 850px;
	}
}
/* ここまで PC用 */


/* ここから スマホ用 */
@media only screen and (max-width:768px){

	.entry a {
		padding: 7vw 0;
	}
	.entry .ttl {
		float: none;
		width: 68vw;
		margin: 0 auto 2vw;
	}
	.entry .txt {
		width: 68vw;
		margin: 0 auto;
	}
	.entry .img {
		margin: 0 auto 3vw;
		
	}
}

